@charset "utf-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* -----------------------------------------------------------
	TOP
----------------------------------------------------------- */

/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
	margin:0 auto;
	background: url(../../images/bg_header.gif) center top repeat-x;*/
}


/*----------------------------------------------------
	#header
----------------------------------------------------*/
#header {
	margin:0 auto;
	height:536px;
	z-index:200;
	background: url(../images/home/top_main.jpg) center top no-repeat;
	position:relative;
}
#header .con_header {
	width:980px;
	height:536px;
	position:relative;
	margin:0 auto;
}


/*----------------------------------------------------
	.contents_inner
----------------------------------------------------*/

#contents div.contents_inner {
	width: 960px;
	padding: 0 0 20px 0;
	overflow:hidden;
	margin:0 auto;
	background:none;
}
#contents div.contents_inner:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/*----------------------------------------------------
	#main
----------------------------------------------------*/


#main {
	width: 960px;
	padding:0 0 20px 0;
}

#main p.pagelink a {
	background: url(../images/ic_pagelink.gif) left 8px no-repeat;
	padding:1px 0 1px 10px;
}



#contents {
    margin: 0 auto;
}



#contents .contents_inner #main h3.con_title {
	background: url(../images/st_h3title.gif) left top no-repeat;
	width:585px;
	height:51px;
	color:#fff;
	font-size:1.3em;
	font-weight:normal;
	padding:7px 0 0 60px;
}


/*----------------------------------------------------
	.box_contents
----------------------------------------------------*/
#main .box_contents {
	padding:80px 5px 20px 20px;
	width:935px;
}

/*----------------------------------------------------
	#vil_catch
----------------------------------------------------*/
#main #vil_catch {
	background:url(../../images/bg_toptxt.gif) no-repeat;
	width:935px;
	overflow:hidden;
}

#main #vil_catch h2.catch {
	width:610px;
	padding:65px 0 0 60px;
	font-size:130%;
	line-height:1.2;
	float:left;
}

#main #vil_catch .messe{
	float:left;
	width:80px;
	height:75px;
	border-right:1px solid #ebebcf;
	border-bottom:1px solid #ebebcf;
}

#main .txt_img{
	padding-top:2px;
	float:right;
}

/*----------------------------------------------------
	#con_pickup
----------------------------------------------------*/
#main #con_pickup h4 {
	width:665px;
	padding:10px 0;
}
#main #con_pickup .pickup_area {
	background: url(../images/home/bg_pick.gif) left top repeat-x #dcc590;
	width:651px;
	overflow:hidden;
	padding:16px 0 10px 14px;
}
#main #con_pickup .pickup_area dl {
	float:left;
	width:205px;
	padding:0 10px 0 0;
}
#main #con_pickup .pickup_area dl dt {
	padding:0 0 2px 0;
}
#main #con_pickup .pickup_area dl dd a {
	display:block;
	padding:3px 0 2px 5px;
	background:#9d7a37;
}



/*----------------------------------------------------
	#sub_link
----------------------------------------------------*/

#contents #sub_link{
	margin:0 auto;
	width:940px;
	padding:15px;
	height:auto;
	overflow:hidden;
	background:#fff;
}


#contents #sub_link h4.village_logo{
	text-align:center;
	background-color:#ece8c3;
	float:left;
	font-size:120%;
	padding:15px 5px;
	color:#1a380b;
	line-height:1.5;
	width:270px;
}

#contents #sub_link .address{
	float:left;
	padding:10px 15px 0;
	width:400px;
	height:80px;
}
#contents #sub_link dl{
	width:400px;
}

#contents #sub_link dl span{
	font-size:110%;
}

#contents #sub_link dt.tel {
    float: left;
    width: 20px;
	padding:0 5px 0 0;
}

#contents #sub_link dt.contact {
    float: left;
    width: 107px;
}


#contents #sub_link dd {
    float: left;
	padding:0 3px 0 0;
}

#contents #sub_link dd strong{
	font-size:130%;
	line-height:1.2;
}	

#contents #sub_link .address p{
	clear:both;
}

#contents #sub_link p.banner{
	padding:10px 10px 0 0;
	float:right;
	width:198px;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

